Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T-200EUS

NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS

NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
Fiber Channel Protokollok
SNTP, HTTP & HTTPS
Legnagyobb adatátviteli sebesség
Hálózati felület
Ethernet, Fast Ethernet, Gigabit Ethernet
Fa-protokoll időtartama
Igen
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Gigabit Ethernet réz portok száma
16
Legnagyobb port sávszélesség
32 Gbit/s
SFP/SFP+ portok száma
2
SFP-SFP portok száma
2
Adatkapcsolati protokoll
Ethernet, Fast Ethernet, Gigabit Ethernet
Késleltetés időtartama
4.5 us
Bemeneti frekvencia
50/60 Hz
Frissíthető beágyazott szoftver
Igen
Biztonság
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Üzemmagasság
0 - 3000 m
Nem üzemmédence
Üzemelmi páratartalom tartomány
0 - 90%
Bemeneti feszültség
100 - 240 V
Tápkövetelmények
16,5 W
Üzemhőmérséklet-tartomány
0 - 55 °C
Üzemhőmérséklet-tartomány T T
32 - 131 °F
Címtábla mérete
Súly
Biromai súly
2,56 kg (5.64 lbs)
Méret G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Méret Gxdxy
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Tárolási hőmérséklet-tartomány Celsius
Zajszint
33 dB
Kapcsolati LED-ek
Y
Akis vezérlő támogatás
Igen
Billentyű típusa
Közlés folyamata vezérlése
Igen
Kompatibilis operációs rendszer
Windows
VLAN szám
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Elektromágneses kibocsátás
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Csomag gyorsítótára
Márka
NETGEAR
Kategória
Hálózati switchek
Termék neve
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Kategória
Hálózati switchek
Márka
NETGEAR
Termékneve
GS716T-200EUS
Termék sorozat
Eladott piackok
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Rendszerhez hozzáadás dátuma
2009-11-24
Termelés dátuma
Termékkód
GS716T-200EUS
Sebességkorlátozás
Igen
IP-szabályozás
Igen
Veremelhető
Nem
MIB támogatás
RFC 1213, RFC 1643, RFC1493
Biztonsági mentés és átvitel
Igen
Felügyeleti protokollok
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GS716T-200EUS Switch